declare class TaskLevelHelper {
    levelColors: Map<number, string>;
    getColor(level: number): string;
    getLevels(): number[];
}
declare const _default: TaskLevelHelper;
export default _default;
